<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>angularWipe</key>
	<string>Radialer Wipe</string>
	<key>aperture</key>
	<string>Blende</string>
	<key>barnDoor</key>
	<string>Türe</string>
	<key>blinds</key>
	<string>Jalousie</string>
	<key>blur</key>
	<string>Defokussieren</string>
	<key>brokenTube</key>
	<string>Fernseher</string>
	<key>circularWipe</key>
	<string>Runder Wipe</string>
	<key>cube</key>
	<string>Würfel</string>
	<key>cut</key>
	<string>Schnitt</string>
	<key>dissolve</key>
	<string>Überblendung</string>
	<key>fade</key>
	<string>Abblendung</string>
	<key>flash</key>
	<string>Blitz</string>
	<key>flip</key>
	<string>Umdrehen</string>
	<key>linearWipe</key>
	<string>Linearer Wipe</string>
	<key>pageCurl</key>
	<string>Umblättern</string>
	<key>pixelate</key>
	<string>Verpixeln</string>
	<key>push</key>
	<string>Schieben</string>
	<key>random</key>
	<string>Zufällig</string>
	<key>shuffle</key>
	<string>Vertauschen</string>
	<key>slide</key>
	<string>Rutschen</string>
	<key>thumbThrough</key>
	<string>Durchblättern</string>
	<key>topple</key>
	<string>Umfallen</string>
	<key>twirl</key>
	<string>Wirbeln</string>
	<key>zoom</key>
	<string>Zoom</string>
</dict>
</plist>
